# Class PlayerLoadStartEvent

#### Hierarchy (view full)

- BasePlayerEvent
  - PlayerLoadStartEvent

#####
Index

### Constructors

constructor

### Properties

type

## Constructors

### constructor

- new PlayerLoadStartEvent(): PlayerLoadStartEvent

- #### Returns PlayerLoadStartEvent

  Inherited from BasePlayerEvent.constructor

## Properties

### `Readonly` type

type: "playerLoadStart" = Events.PlayerLoadStart

Overrides BasePlayerEvent.type